<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="match_parent"
	android:layout_height="@dimen/row_heigth"
	>

	<Space
		android:id="@+id/place_holder"
		android:visibility="invisible"

		android:layout_width="@dimen/value_box_heigth"
		android:layout_height="@dimen/row_heigth"
		android:layout_alignParentTop="true"
		android:layout_alignParentLeft="true"
		/>

	<SeekBar
		android:id="@+id/bar"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_toRightOf="@+id/place_holder"
		android:layout_toLeftOf="@+id/label"
		android:background="@android:color/transparent"
		/>

	<TextView
		android:id="@+id/actual"

		android:layout_width="@dimen/row_heigth"
		android:layout_height="wrap_content"
		android:layout_alignLeft="@+id/bar"
		android:layout_alignTop="@+id/bar"

		android:transformPivotX="0px"
		android:transformPivotY="0px"
		android:rotation="90"

		android:clickable="true"
		android:gravity="center_horizontal|top"
		android:textSize="@dimen/value_font_heigth"
		android:background="@android:color/transparent"
		/>

	<TextView
		android:id="@+id/label"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentRight="true"
		android:layout_centerVertical="true"
		android:rotation="90"
		android:background="@android:color/transparent"
		/>

</RelativeLayout>

